package org.chenyang.http.conn.params;

import org.chenyang.http.params.HttpAbstractParamBean;
import org.chenyang.http.params.HttpParams;

/** @deprecated */
@Deprecated
public class ConnConnectionParamBean extends HttpAbstractParamBean {
   public ConnConnectionParamBean(HttpParams params) {
      super(params);
   }

   /** @deprecated */
   @Deprecated
   public void setMaxStatusLineGarbage(int maxStatusLineGarbage) {
      this.params.setIntParameter("http.connection.max-status-line-garbage", maxStatusLineGarbage);
   }
}
